/* Vidéo d'intro */

.video-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0; 
    transition: opacity 1s ease;
}

.video-loaded video {
    opacity: 1;
}

#skipButton {
    background-color: #1877F2;
    color: #fff;
    border: none; 
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    position: absolute;
    bottom: 30px; 
    right: 20px;
    z-index: 1; 
    display: inline-block;
    opacity: 1;
    transition: opacity 0.5s ease;
}

#skipButton:hover {
    background-color: #0056b3;
}

#skipButton.hidden {
    opacity: 0;
}

